[MAVOLUX]
GER=doc\Mavolux 5032 C-B USB\BA_MAVOLUX5032_01-0312_DEGB.pdf
ENG=doc\UM_Mavolux_eng.pdf
FRA=doc\Mavolux_USB_Französisch.pdf
ESP=doc\UM_Mavolux_USB_Spanish.pdf

[MAVOMON]
GER=doc\UM_MAVOMONITOR_GER.PDF
ENG=doc\UM_MAVOMONITOR_ENG.PDF
FRA=doc\UM_MAVOMONITOR_ENG.PDF
ESP=doc\MavoMonitor_USB_Spanish.pdf

[MAVOSPOT]
GER= doc\GA MAVO-SPOT 2.pdf
ENG= doc\Manual MAVO-SPOT 2 englisch.pdf
FRA= doc\Manual MAVO-SPOT 2 englisch.pdf
ESP= doc\Manual MAVO-SPOT 2 englisch.pdf

[LANG]
ID=1

